Subject: Trainer Candidate - Chow sinaka Namchoom
From: Chow sinaka Namchoom <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 1 Aug 2022 05:51:23 -0400

| | Tech Support Test

Name | Chow sinaka Namchoom
E-mail | [email-masked]
Phone Number | (110067) +916009689713
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Munirka

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Dita’s | Steward supervisor | 05 aug | 25000
Previous Employer 1 | Vtravel expertz | Front deck operator | NA | 23000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | I can join immediately
Please briefly describe your work experience specifically in Quality? | I’m a people person,  if there’s work assigned to me I get it done effectively and with efficiency.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | There was a case few days back when one of our company steward  allegedly serve non-veg to a vegan guest but prior to having it the guest called me saying they will file an FIR to the company, I was shook for a minute but told her that Dita’s would never in life make such mistakes again and charged the assigned steward vice-Versa and compensate her with 2 complementary deserts later on, at last she left happily but said not to charge any penny from the steward who did mistake.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service means handling the customer and solving there problems at one end wherein great customer service means fulfilling the satisfaction of customer from both end.

Good service provider stays within the company policy and provide service that’s limited wherein great service provider goes out and delivered service according to the situation keeping in mind about the rules & regulation of company

What according to you makes you a good candidate for this position? | I’m a people person, I always tends to do things that’s out of my comfort zone, if there’s assignment assigned to me I get it done prior to the due date and also because I want it the most.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |